<?php 
define( 'ACF_LITE', true );
include_once('advanced-custom-fields/acf.php');
include_once('acf-repeater/acf-repeater.php');

if(function_exists("register_field_group"))
{
	register_field_group(array (
		'id' => 'acf_about',
		'title' => 'About',
		'fields' => array (
			array (
				'key' => 'field_53ab22bb95c57',
				'label' => 'Sidebar Photos',
				'name' => 'sidebar_photos',
				'type' => 'repeater',
				'sub_fields' => array (
					array (
						'key' => 'field_53ab22cb95c58',
						'label' => 'Sidebar Photo',
						'name' => 'sidebar_photo',
						'type' => 'image',
						'column_width' => '',
						'save_format' => 'url',
						'preview_size' => 'thumbnail',
						'library' => 'all',
					),
				),
				'row_min' => '',
				'row_limit' => '',
				'layout' => 'table',
				'button_label' => 'Add Image',
			),
			array (
				'key' => 'field_5350324dab631',
				'label' => 'Section2 Image',
				'name' => 'section2_image',
				'type' => 'image',
				'save_format' => 'url',
				'preview_size' => 'thumbnail',
				'library' => 'all',
			),
			array (
				'key' => 'field_5350326cab632',
				'label' => 'Section2 Content',
				'name' => 'section2_content',
				'type' => 'wysiwyg',
				'default_value' => '',
				'toolbar' => 'full',
				'media_upload' => 'no',
			),
		),
		'location' => array (
			array (
				array (
					'param' => 'page_template',
					'operator' => '==',
					'value' => 'template-about.php',
					'order_no' => 0,
					'group_no' => 0,
				),
			),
		),
		'options' => array (
			'position' => 'normal',
			'layout' => 'default',
			'hide_on_screen' => array (
			),
		),
		'menu_order' => 0,
	));
	register_field_group(array (
		'id' => 'acf_challenge',
		'title' => 'Challenge',
		'fields' => array (
			array (
				'key' => 'field_535d237bf9781',
				'label' => 'Organizer',
				'name' => 'organizer',
				'type' => 'text',
				'default_value' => '',
				'placeholder' => '',
				'prepend' => '',
				'append' => '',
				'formatting' => 'none',
				'maxlength' => '',
			),
			array (
				'key' => 'field_535d2613f9782',
				'label' => 'Contact email',
				'name' => 'contact_email',
				'type' => 'email',
				'default_value' => '',
				'placeholder' => '',
				'prepend' => '',
				'append' => '',
			),
			array (
				'key' => 'field_535d264bf9783',
				'label' => 'Related Datasets',
				'name' => 'datasets',
				'type' => 'repeater',
				'sub_fields' => array (
					array (
						'key' => 'field_535d266bf9784',
						'label' => 'Dataset',
						'name' => 'dataset',
						'type' => 'post_object',
						'column_width' => '',
						'post_type' => array (
							0 => 'data',
						),
						'taxonomy' => array (
							0 => 'all',
						),
						'allow_null' => 0,
						'multiple' => 0,
					),
				),
				'row_min' => '',
				'row_limit' => '',
				'layout' => 'table',
				'button_label' => 'Add Dataset',
			),
			array (
				'key' => 'field_535d269df9785',
				'label' => 'Challenge Sponsors',
				'name' => 'sponsors',
				'type' => 'repeater',
				'sub_fields' => array (
					array (
						'key' => 'field_535d26c3f9786',
						'label' => 'Logo',
						'name' => 'logo',
						'type' => 'image',
						'required' => 1,
						'column_width' => '',
						'save_format' => 'object',
						'preview_size' => 'thumbnail',
						'library' => 'all',
					),
					array (
						'key' => 'field_535d26e1f9787',
						'label' => 'URL',
						'name' => 'url',
						'type' => 'text',
						'column_width' => '',
						'default_value' => '',
						'placeholder' => '',
						'prepend' => '',
						'append' => '',
						'formatting' => 'none',
						'maxlength' => '',
					),
				),
				'row_min' => '',
				'row_limit' => '',
				'layout' => 'table',
				'button_label' => 'Add Row',
			),
		),
		'location' => array (
			array (
				array (
					'param' => 'post_type',
					'operator' => '==',
					'value' => 'challenge',
					'order_no' => 0,
					'group_no' => 0,
				),
			),
		),
		'options' => array (
			'position' => 'normal',
			'layout' => 'default',
			'hide_on_screen' => array (
			),
		),
		'menu_order' => 0,
	));
	register_field_group(array (
		'id' => 'acf_contact',
		'title' => 'Contact',
		'fields' => array (
			array (
				'key' => 'field_53614f33668c4',
				'label' => 'Contact Information',
				'name' => 'contact_information',
				'type' => 'wysiwyg',
				'default_value' => '',
				'toolbar' => 'full',
				'media_upload' => 'yes',
			),
			array (
				'key' => 'field_53614f43668c5',
				'label' => 'Contact Form Code',
				'name' => 'contact_form_code',
				'type' => 'text',
				'default_value' => '',
				'placeholder' => '',
				'prepend' => '',
				'append' => '',
				'formatting' => 'html',
				'maxlength' => '',
			),
		),
		'location' => array (
			array (
				array (
					'param' => 'page_template',
					'operator' => '==',
					'value' => 'template-contact.php',
					'order_no' => 0,
					'group_no' => 0,
				),
			),
		),
		'options' => array (
			'position' => 'normal',
			'layout' => 'no_box',
			'hide_on_screen' => array (
				0 => 'the_content',
			),
		),
		'menu_order' => 0,
	));
	register_field_group(array (
		'id' => 'acf_dataset',
		'title' => 'Dataset',
		'fields' => array (
			array (
				'key' => 'field_535ac0faff26c',
				'label' => 'Resource URL',
				'name' => 'resource_url',
				'type' => 'text',
				'default_value' => '',
				'placeholder' => '',
				'prepend' => '',
				'append' => '',
				'formatting' => 'none',
				'maxlength' => '',
			),
			array (
				'key' => 'field_535a8f4ca7376',
				'label' => 'File',
				'name' => 'file',
				'type' => 'file',
				'instructions' => 'Attach a file here if needed (overrides the resource URL)',
				'save_format' => 'object',
				'library' => 'uploadedTo',
			),
			array (
				'key' => 'field_535a9027a7377',
				'label' => 'Logo',
				'name' => 'logo',
				'type' => 'image',
				'save_format' => 'object',
				'preview_size' => 'logo',
				'library' => 'all',
			),
			array (
				'key' => 'field_535a9063a7378',
				'label' => 'Logo link',
				'name' => 'logo_link',
				'type' => 'text',
				'default_value' => '',
				'placeholder' => '',
				'prepend' => '',
				'append' => '',
				'formatting' => 'none',
				'maxlength' => '',
			),
		),
		'location' => array (
			array (
				array (
					'param' => 'post_type',
					'operator' => '==',
					'value' => 'data',
					'order_no' => 0,
					'group_no' => 0,
				),
			),
		),
		'options' => array (
			'position' => 'normal',
			'layout' => 'no_box',
			'hide_on_screen' => array (
			),
		),
		'menu_order' => 0,
	));
	register_field_group(array (
		'id' => 'acf_event',
		'title' => 'Event',
		'fields' => array (
			array (
				'key' => 'field_5357f3840a3bf',
				'label' => 'Venue Name',
				'name' => 'venue_name',
				'type' => 'text',
				'default_value' => '',
				'placeholder' => '',
				'prepend' => '',
				'append' => '',
				'formatting' => 'none',
				'maxlength' => '',
			),
			array (
				'key' => 'field_53580a2477fef',
				'label' => 'Venue Address',
				'name' => 'venue_address',
				'type' => 'text',
				'default_value' => '',
				'placeholder' => '',
				'prepend' => '',
				'append' => '',
				'formatting' => 'none',
				'maxlength' => '',
			),
			array (
				'key' => 'field_53580b0977ff0',
				'label' => 'Venue Address Line 2',
				'name' => 'venue_address2',
				'type' => 'text',
				'instructions' => 'Optional',
				'default_value' => '',
				'placeholder' => '',
				'prepend' => '',
				'append' => '',
				'formatting' => 'none',
				'maxlength' => '',
			),
			array (
				'key' => 'field_5363a9eb9c710',
				'label' => 'Venue City',
				'name' => 'venue_city',
				'type' => 'text',
				'instructions' => 'Optional - only specify if your venue city is different from your event city. You\'ll know if this is you. :)',
				'default_value' => '',
				'placeholder' => '',
				'prepend' => '',
				'append' => '',
				'formatting' => 'html',
				'maxlength' => '',
			),
			array (
				'key' => 'field_53580b1b77ff1',
				'label' => 'Venue ZIP / Postal Code',
				'name' => 'venue_zip',
				'type' => 'text',
				'default_value' => '',
				'placeholder' => '',
				'prepend' => '',
				'append' => '',
				'formatting' => 'none',
				'maxlength' => '',
			),
			array (
				'key' => 'field_5357f6c061a13',
				'label' => 'Venue Map',
				'name' => 'venue_map',
				'type' => 'google_map',
				'instructions' => 'Use this to place a marker if your map on the site is inaccurate',
				'center_lat' => '39.65',
				'center_lng' => '-100.15',
				'zoom' => 3,
				'height' => '',
			),
			array (
				'key' => 'field_53580babd4ac6',
				'label' => 'Registration URL',
				'name' => 'registration_url',
				'type' => 'text',
				'instructions' => 'URL where people can register for the event',
				'default_value' => '',
				'placeholder' => '',
				'prepend' => '',
				'append' => '',
				'formatting' => 'none',
				'maxlength' => '',
			),
			array (
				'key' => 'field_53580bddd4ac7',
				'label' => 'Event Site URL',
				'name' => 'event_site_url',
				'type' => 'text',
				'instructions' => 'Optional URL to an external website for your event',
				'default_value' => '',
				'placeholder' => '',
				'prepend' => '',
				'append' => '',
				'formatting' => 'html',
				'maxlength' => '',
			),
			array (
				'key' => 'field_53580c5fd4ac8',
				'label' => 'Start Date',
				'name' => 'start_date',
				'type' => 'date_picker',
				'date_format' => 'yymmdd',
				'display_format' => 'dd/mm/yy',
				'first_day' => 0,
			),
			array (
				'key' => 'field_53580d0a1411f',
				'label' => 'Start Day Time(s)',
				'name' => 'start_time',
				'type' => 'text',
				'default_value' => '',
				'placeholder' => '',
				'prepend' => '',
				'append' => '',
				'formatting' => 'none',
				'maxlength' => '',
			),
			array (
				'key' => 'field_53580c7ed4ac9',
				'label' => 'End Date',
				'name' => 'end_date',
				'type' => 'date_picker',
				'instructions' => 'Leave blank for single day event',
				'date_format' => 'yymmdd',
				'display_format' => 'dd/mm/yy',
				'first_day' => 1,
			),
			array (
				'key' => 'field_53580d7214120',
				'label' => 'End Day Time(s)',
				'name' => 'end_time',
				'type' => 'text',
				'default_value' => '',
				'placeholder' => '',
				'prepend' => '',
				'append' => '',
				'formatting' => 'none',
				'maxlength' => '',
			),
			array (
				'key' => 'field_53580dc014121',
				'label' => 'Main Sponsor Logo',
				'name' => 'main_sponsor_logo',
				'type' => 'image',
				'save_format' => 'object',
				'preview_size' => 'thumbnail',
				'library' => 'uploadedTo',
			),
			array (
				'key' => 'field_53580df314122',
				'label' => 'Main Sponsor URL',
				'name' => 'main_sponsor_url',
				'type' => 'text',
				'default_value' => '',
				'placeholder' => '',
				'prepend' => '',
				'append' => '',
				'formatting' => 'none',
				'maxlength' => '',
			),
			array (
				'key' => 'field_53580e1914123',
				'label' => 'Sponsors & Partners',
				'name' => 'sponsors',
				'type' => 'repeater',
				'sub_fields' => array (
					array (
						'key' => 'field_53580e3014124',
						'label' => 'Logo',
						'name' => 'logo',
						'type' => 'image',
						'required' => 1,
						'column_width' => '',
						'save_format' => 'object',
						'preview_size' => 'thumbnail',
						'library' => 'uploadedTo',
					),
					array (
						'key' => 'field_53580e4214125',
						'label' => 'URL',
						'name' => 'url',
						'type' => 'text',
						'column_width' => '',
						'default_value' => '',
						'placeholder' => '',
						'prepend' => '',
						'append' => '',
						'formatting' => 'none',
						'maxlength' => '',
					),
				),
				'row_min' => '',
				'row_limit' => '',
				'layout' => 'table',
				'button_label' => 'Add Row',
			),
			array (
				'key' => 'field_53580e6757593',
				'label' => 'Show Organizers?',
				'name' => 'show_organizers',
				'type' => 'checkbox',
				'choices' => array (
					1 => 'Yes',
				),
				'default_value' => 1,
				'layout' => 'horizontal',
			),
		),
		'location' => array (
			array (
				array (
					'param' => 'post_type',
					'operator' => '==',
					'value' => 'event',
					'order_no' => 0,
					'group_no' => 0,
				),
			),
		),
		'options' => array (
			'position' => 'normal',
			'layout' => 'default',
			'hide_on_screen' => array (
			),
		),
		'menu_order' => 0,
	));
	register_field_group(array (
		'id' => 'acf_faq',
		'title' => 'FAQ',
		'fields' => array (
			array (
				'key' => 'field_53503f2015e8b',
				'label' => 'FAQ',
				'name' => 'faq',
				'type' => 'repeater',
				'sub_fields' => array (
					array (
						'key' => 'field_53503f3415e8c',
						'label' => 'Question',
						'name' => 'question',
						'type' => 'text',
						'required' => 1,
						'column_width' => '',
						'default_value' => '',
						'placeholder' => '',
						'prepend' => '',
						'append' => '',
						'formatting' => 'html',
						'maxlength' => '',
					),
					array (
						'key' => 'field_53503f4715e8d',
						'label' => 'Answer',
						'name' => 'answer',
						'type' => 'wysiwyg',
						'required' => 1,
						'column_width' => '',
						'default_value' => '',
						'toolbar' => 'full',
						'media_upload' => 'no',
					),
				),
				'row_min' => '',
				'row_limit' => '',
				'layout' => 'row',
				'button_label' => 'Add Question',
			),
		),
		'location' => array (
			array (
				array (
					'param' => 'page_template',
					'operator' => '==',
					'value' => 'template-faq.php',
					'order_no' => 0,
					'group_no' => 0,
				),
			),
		),
		'options' => array (
			'position' => 'normal',
			'layout' => 'default',
			'hide_on_screen' => array (
			),
		),
		'menu_order' => 0,
	));
	register_field_group(array (
		'id' => 'acf_home',
		'title' => 'Home',
		'fields' => array (
			array (
				'key' => 'field_533ee3057cebb',
				'label' => 'Map',
				'name' => 'map',
				'type' => 'text',
				'instructions' => 'Enter Mapbox map ID (eg: examples.map-9ijuk24y)',
				'default_value' => '',
				'placeholder' => '',
				'prepend' => '',
				'append' => '',
				'formatting' => 'html',
				'maxlength' => '',
			),
			array (
				'key' => 'field_533ee33c7cebc',
				'label' => 'Hero Content',
				'name' => 'hero_content',
				'type' => 'wysiwyg',
				'instructions' => 'Goes at the top of the page in map area. Use Heading 1, Heading 2 and paragraph.',
				'default_value' => '',
				'toolbar' => 'full',
				'media_upload' => 'no',
			),
			array (
				'key' => 'field_533f0430771bb',
				'label' => 'Hero Buttons',
				'name' => 'hero_buttons',
				'type' => 'repeater',
				'instructions' => '1-2 buttons for calls to action in the hero area',
				'sub_fields' => array (
					array (
						'key' => 'field_533f046a771bc',
						'label' => 'Label',
						'name' => 'label',
						'type' => 'text',
						'required' => 1,
						'column_width' => '',
						'default_value' => '',
						'placeholder' => '',
						'prepend' => '',
						'append' => '',
						'formatting' => 'none',
						'maxlength' => '',
					),
					array (
						'key' => 'field_533f047b771bd',
						'label' => 'Link',
						'name' => 'link',
						'type' => 'text',
						'required' => 1,
						'column_width' => '',
						'default_value' => '',
						'placeholder' => '',
						'prepend' => '',
						'append' => '',
						'formatting' => 'html',
						'maxlength' => '',
					),
					array (
						'key' => 'field_533f1b093d047',
						'label' => 'Primary',
						'name' => 'primary',
						'type' => 'checkbox',
						'instructions' => 'Check to change button style',
						'column_width' => '',
						'choices' => array (
							1 => 'Yes',
						),
						'default_value' => '',
						'layout' => 'vertical',
					),
				),
				'row_min' => '',
				'row_limit' => 2,
				'layout' => 'table',
				'button_label' => 'Add Button',
			),
			array (
				'key' => 'field_533ee4987cebd',
				'label' => 'Hashtag',
				'name' => 'hashtag',
				'type' => 'text',
				'instructions' => 'Enter your event hashtag.',
				'default_value' => '#hackforchange',
				'placeholder' => '',
				'prepend' => '',
				'append' => '',
				'formatting' => 'none',
				'maxlength' => '',
			),
			array (
				'key' => 'field_533ee4cb7cebe',
				'label' => 'Press Link',
				'name' => 'press_link',
				'type' => 'text',
				'instructions' => 'Link to \'View all Press\' in \'As seen on\' section',
				'default_value' => '',
				'placeholder' => '',
				'prepend' => '',
				'append' => '',
				'formatting' => 'html',
				'maxlength' => '',
			),
			array (
				'key' => 'field_533ee70c7cebf',
				'label' => 'Press Logos',
				'name' => 'press_logos',
				'type' => 'repeater',
				'instructions' => '4-5 logos with optional links to show in \'As seen on\'',
				'sub_fields' => array (
					array (
						'key' => 'field_533ee7437cec0',
						'label' => 'Logo',
						'name' => 'logo',
						'type' => 'image',
						'required' => 1,
						'column_width' => '',
						'save_format' => 'url',
						'preview_size' => 'thumbnail',
						'library' => 'all',
					),
					array (
						'key' => 'field_533ee7617cec1',
						'label' => 'Link',
						'name' => 'link',
						'type' => 'text',
						'column_width' => '',
						'default_value' => '',
						'placeholder' => '',
						'prepend' => '',
						'append' => '',
						'formatting' => 'none',
						'maxlength' => '',
					),
				),
				'row_min' => '',
				'row_limit' => '',
				'layout' => 'table',
				'button_label' => 'Add Logo',
			),
			array (
				'key' => 'field_533ee9457cec2',
				'label' => 'Show Events?',
				'name' => 'show_events',
				'type' => 'checkbox',
				'choices' => array (
					1 => 'Yes',
				),
				'default_value' => '',
				'layout' => 'vertical',
			),
			array (
				'key' => 'field_533ee9547cec3',
				'label' => 'Show Challenges?',
				'name' => 'show_challenges',
				'type' => 'checkbox',
				'choices' => array (
					1 => 'Yes',
				),
				'default_value' => '',
				'layout' => 'vertical',
			),
			array (
				'key' => 'field_534738256030d',
				'label' => 'Title Sponsor Logo',
				'name' => 'title_sponsor_logo',
				'type' => 'image',
				'instructions' => 'Shown in the header of all pages.',
				'save_format' => 'url',
				'preview_size' => 'full',
				'library' => 'all',
			),
			array (
				'key' => 'field_533ee98984d22',
				'label' => 'Sponsors Heading',
				'name' => 'sponsors_heading',
				'type' => 'text',
				'instructions' => 'Main heading for all the sponsor categories',
				'default_value' => 'Who makes National Day possible',
				'placeholder' => '',
				'prepend' => '',
				'append' => '',
				'formatting' => 'html',
				'maxlength' => '',
			),
			array (
				'key' => 'field_533ee9cf84d23',
				'label' => 'Sponsors 1 Heading',
				'name' => 'sponsors1',
				'type' => 'text',
				'default_value' => 'Main Sponsors',
				'placeholder' => '',
				'prepend' => '',
				'append' => '',
				'formatting' => 'html',
				'maxlength' => '',
			),
			array (
				'key' => 'field_533ef9b6a94d9',
				'label' => 'Sponsors 1 Logos',
				'name' => 'sponsors1_logos',
				'type' => 'repeater',
				'instructions' => 'Logos with optional link',
				'sub_fields' => array (
					array (
						'key' => 'field_533ef9b6a94da',
						'label' => 'Logo',
						'name' => 'logo',
						'type' => 'image',
						'required' => 1,
						'column_width' => '',
						'save_format' => 'url',
						'preview_size' => 'thumbnail',
						'library' => 'all',
					),
					array (
						'key' => 'field_533ef9b6a94db',
						'label' => 'Link',
						'name' => 'link',
						'type' => 'text',
						'column_width' => '',
						'default_value' => '',
						'placeholder' => '',
						'prepend' => '',
						'append' => '',
						'formatting' => 'none',
						'maxlength' => '',
					),
				),
				'row_min' => '',
				'row_limit' => '',
				'layout' => 'table',
				'button_label' => 'Add Logo',
			),
			array (
				'key' => 'field_53614751a172f',
				'label' => 'Sponsors 1b Heading',
				'name' => 'sponsors_1b_heading',
				'type' => 'text',
				'default_value' => 'Challenge <span>Sponsor</span>',
				'placeholder' => '',
				'prepend' => '',
				'append' => '',
				'formatting' => 'html',
				'maxlength' => '',
			),
			array (
				'key' => 'field_53614760a1730',
				'label' => 'Sponsors 1b Logos',
				'name' => 'sponsors_1b_logos',
				'type' => 'repeater',
				'instructions' => 'Logos with optional link',
				'sub_fields' => array (
					array (
						'key' => 'field_53614760a1731',
						'label' => 'Logo',
						'name' => 'logo',
						'type' => 'image',
						'required' => 1,
						'column_width' => '',
						'save_format' => 'url',
						'preview_size' => 'thumbnail',
						'library' => 'all',
					),
					array (
						'key' => 'field_53614760a1732',
						'label' => 'Link',
						'name' => 'link',
						'type' => 'text',
						'column_width' => '',
						'default_value' => '',
						'placeholder' => '',
						'prepend' => '',
						'append' => '',
						'formatting' => 'none',
						'maxlength' => '',
					),
				),
				'row_min' => '',
				'row_limit' => '',
				'layout' => 'table',
				'button_label' => 'Add Logo',
			),
			array (
				'key' => 'field_53614777a1733',
				'label' => 'Sponsors 1c Heading',
				'name' => 'sponsors_1c_heading',
				'type' => 'text',
				'default_value' => 'Supporting <span>Sponsors</span>',
				'placeholder' => '',
				'prepend' => '',
				'append' => '',
				'formatting' => 'html',
				'maxlength' => '',
			),
			array (
				'key' => 'field_5361478da1734',
				'label' => 'Sponsors 1c Logos',
				'name' => 'sponsors_1c_logos',
				'type' => 'repeater',
				'instructions' => 'Logos with optional link',
				'sub_fields' => array (
					array (
						'key' => 'field_5361478da1735',
						'label' => 'Logo',
						'name' => 'logo',
						'type' => 'image',
						'required' => 1,
						'column_width' => '',
						'save_format' => 'url',
						'preview_size' => 'thumbnail',
						'library' => 'all',
					),
					array (
						'key' => 'field_5361478da1736',
						'label' => 'Link',
						'name' => 'link',
						'type' => 'text',
						'column_width' => '',
						'default_value' => '',
						'placeholder' => '',
						'prepend' => '',
						'append' => '',
						'formatting' => 'none',
						'maxlength' => '',
					),
				),
				'row_min' => '',
				'row_limit' => '',
				'layout' => 'table',
				'button_label' => 'Add Logo',
			),
			array (
				'key' => 'field_533efa19aada5',
				'label' => 'Sponsors 2 Heading',
				'name' => 'sponsors2',
				'type' => 'text',
				'default_value' => 'Partners',
				'placeholder' => '',
				'prepend' => '',
				'append' => '',
				'formatting' => 'html',
				'maxlength' => '',
			),
			array (
				'key' => 'field_533efa39aada6',
				'label' => 'Sponsors 2 Logos',
				'name' => 'sponsors2_logos',
				'type' => 'repeater',
				'instructions' => 'Logos with optional link',
				'sub_fields' => array (
					array (
						'key' => 'field_533efa39aada7',
						'label' => 'Logo',
						'name' => 'logo',
						'type' => 'image',
						'required' => 1,
						'column_width' => '',
						'save_format' => 'url',
						'preview_size' => 'thumbnail',
						'library' => 'all',
					),
					array (
						'key' => 'field_533efa39aada8',
						'label' => 'Link',
						'name' => 'link',
						'type' => 'text',
						'column_width' => '',
						'default_value' => '',
						'placeholder' => '',
						'prepend' => '',
						'append' => '',
						'formatting' => 'none',
						'maxlength' => '',
					),
				),
				'row_min' => '',
				'row_limit' => '',
				'layout' => 'table',
				'button_label' => 'Add Logo',
			),
			array (
				'key' => 'field_533efa4aaada9',
				'label' => 'Sponsors 3 Heading',
				'name' => 'sponsors3',
				'type' => 'text',
				'default_value' => 'Contributors',
				'placeholder' => '',
				'prepend' => '',
				'append' => '',
				'formatting' => 'html',
				'maxlength' => '',
			),
			array (
				'key' => 'field_533efa62aadaa',
				'label' => 'Sponsors 3 Logos',
				'name' => 'sponsors3_logos',
				'type' => 'repeater',
				'instructions' => 'Logos with optional link',
				'sub_fields' => array (
					array (
						'key' => 'field_533efa62aadab',
						'label' => 'Logo',
						'name' => 'logo',
						'type' => 'image',
						'required' => 1,
						'column_width' => '',
						'save_format' => 'url',
						'preview_size' => 'thumbnail',
						'library' => 'all',
					),
					array (
						'key' => 'field_533efa62aadac',
						'label' => 'Link',
						'name' => 'link',
						'type' => 'text',
						'column_width' => '',
						'default_value' => '',
						'placeholder' => '',
						'prepend' => '',
						'append' => '',
						'formatting' => 'none',
						'maxlength' => '',
					),
				),
				'row_min' => '',
				'row_limit' => '',
				'layout' => 'table',
				'button_label' => 'Add Logo',
			),
			array (
				'key' => 'field_533f00e93bbbd',
				'label' => 'Sponsors 4 Heading',
				'name' => 'sponsors4',
				'type' => 'text',
				'default_value' => 'Government Agencies',
				'placeholder' => '',
				'prepend' => '',
				'append' => '',
				'formatting' => 'html',
				'maxlength' => '',
			),
			array (
				'key' => 'field_533f017d3bbbe',
				'label' => 'Sponsors 4 Labels',
				'name' => 'sponsors4_labels',
				'type' => 'repeater',
				'instructions' => 'These get text instead of logo, link optional',
				'sub_fields' => array (
					array (
						'key' => 'field_533f03fc3bbbf',
						'label' => 'Name',
						'name' => 'name',
						'type' => 'text',
						'required' => 1,
						'column_width' => '',
						'default_value' => '',
						'placeholder' => '',
						'prepend' => '',
						'append' => '',
						'formatting' => 'none',
						'maxlength' => '',
					),
					array (
						'key' => 'field_533f04073bbc0',
						'label' => 'Link',
						'name' => 'link',
						'type' => 'text',
						'column_width' => '',
						'default_value' => '',
						'placeholder' => '',
						'prepend' => '',
						'append' => '',
						'formatting' => 'none',
						'maxlength' => '',
					),
				),
				'row_min' => '',
				'row_limit' => '',
				'layout' => 'table',
				'button_label' => 'Add Row',
			),
		),
		'location' => array (
			array (
				array (
					'param' => 'page_template',
					'operator' => '==',
					'value' => 'template-before.php',
					'order_no' => 0,
					'group_no' => 0,
				),
			),
		),
		'options' => array (
			'position' => 'normal',
			'layout' => 'default',
			'hide_on_screen' => array (
			),
		),
		'menu_order' => 0,
	));
	register_field_group(array (
		'id' => 'acf_home-2',
		'title' => 'Home',
		'fields' => array (
			array (
				'key' => 'field_538655c834268',
				'label' => 'Map',
				'name' => 'map',
				'type' => 'text',
				'instructions' => 'Enter Mapbox map ID (eg: examples.map-9ijuk24y)',
				'default_value' => '',
				'placeholder' => '',
				'prepend' => '',
				'append' => '',
				'formatting' => 'html',
				'maxlength' => '',
			),
			array (
				'key' => 'field_538655c8482c5',
				'label' => 'Call to Action Buttons',
				'name' => 'hero_buttons',
				'type' => 'repeater',
				'instructions' => 'Buttons for calls to action below the hero',
				'sub_fields' => array (
					array (
						'key' => 'field_533f046a771bc',
						'label' => 'Label',
						'name' => 'label',
						'type' => 'text',
						'required' => 1,
						'column_width' => '',
						'default_value' => '',
						'placeholder' => '',
						'prepend' => '',
						'append' => '',
						'formatting' => 'none',
						'maxlength' => '',
					),
					array (
						'key' => 'field_533f047b771bd',
						'label' => 'Link',
						'name' => 'link',
						'type' => 'text',
						'required' => 1,
						'column_width' => '',
						'default_value' => '',
						'placeholder' => '',
						'prepend' => '',
						'append' => '',
						'formatting' => 'html',
						'maxlength' => '',
					),
				),
				'row_min' => '',
				'row_limit' => '',
				'layout' => 'table',
				'button_label' => 'Add Button',
			),
			array (
				'key' => 'field_538655c83625b',
				'label' => 'Hashtag',
				'name' => 'hashtag',
				'type' => 'text',
				'instructions' => 'Enter your event hashtag.',
				'default_value' => '#hackforchange',
				'placeholder' => '',
				'prepend' => '',
				'append' => '',
				'formatting' => 'none',
				'maxlength' => '',
			),
			array (
				'key' => 'field_538655c83f64a',
				'label' => 'Show Challenges?',
				'name' => 'show_challenges',
				'type' => 'checkbox',
				'choices' => array (
					1 => 'Yes',
				),
				'default_value' => '',
				'layout' => 'vertical',
			),
			array (
				'key' => 'field_538655c849902',
				'label' => 'Title Sponsor Logo',
				'name' => 'title_sponsor_logo',
				'type' => 'image',
				'instructions' => 'Shown in the header of all pages.',
				'save_format' => 'url',
				'preview_size' => 'full',
				'library' => 'all',
			),
			array (
				'key' => 'field_538655c8401cf',
				'label' => 'Sponsors Heading',
				'name' => 'sponsors_heading',
				'type' => 'text',
				'instructions' => 'Main heading for all the sponsor categories',
				'default_value' => 'Who makes National Day possible',
				'placeholder' => '',
				'prepend' => '',
				'append' => '',
				'formatting' => 'html',
				'maxlength' => '',
			),
			array (
				'key' => 'field_538655c840f41',
				'label' => 'Sponsors 1 Heading',
				'name' => 'sponsors1',
				'type' => 'text',
				'default_value' => 'Main Sponsors',
				'placeholder' => '',
				'prepend' => '',
				'append' => '',
				'formatting' => 'html',
				'maxlength' => '',
			),
			array (
				'key' => 'field_538655c841a80',
				'label' => 'Sponsors 1 Logos',
				'name' => 'sponsors1_logos',
				'type' => 'repeater',
				'instructions' => 'Logos with optional link',
				'sub_fields' => array (
					array (
						'key' => 'field_533ef9b6a94da',
						'label' => 'Logo',
						'name' => 'logo',
						'type' => 'image',
						'required' => 1,
						'column_width' => '',
						'save_format' => 'url',
						'preview_size' => 'thumbnail',
						'library' => 'all',
					),
					array (
						'key' => 'field_533ef9b6a94db',
						'label' => 'Link',
						'name' => 'link',
						'type' => 'text',
						'column_width' => '',
						'default_value' => '',
						'placeholder' => '',
						'prepend' => '',
						'append' => '',
						'formatting' => 'none',
						'maxlength' => '',
					),
				),
				'row_min' => '',
				'row_limit' => '',
				'layout' => 'table',
				'button_label' => 'Add Logo',
			),
			array (
				'key' => 'field_538655c84a508',
				'label' => 'Sponsors 1b Heading',
				'name' => 'sponsors_1b_heading',
				'type' => 'text',
				'default_value' => 'Challenge <span>Sponsor</span>',
				'placeholder' => '',
				'prepend' => '',
				'append' => '',
				'formatting' => 'html',
				'maxlength' => '',
			),
			array (
				'key' => 'field_538655c84b23d',
				'label' => 'Sponsors 1b Logos',
				'name' => 'sponsors_1b_logos',
				'type' => 'repeater',
				'instructions' => 'Logos with optional link',
				'sub_fields' => array (
					array (
						'key' => 'field_53614760a1731',
						'label' => 'Logo',
						'name' => 'logo',
						'type' => 'image',
						'required' => 1,
						'column_width' => '',
						'save_format' => 'url',
						'preview_size' => 'thumbnail',
						'library' => 'all',
					),
					array (
						'key' => 'field_53614760a1732',
						'label' => 'Link',
						'name' => 'link',
						'type' => 'text',
						'column_width' => '',
						'default_value' => '',
						'placeholder' => '',
						'prepend' => '',
						'append' => '',
						'formatting' => 'none',
						'maxlength' => '',
					),
				),
				'row_min' => '',
				'row_limit' => '',
				'layout' => 'table',
				'button_label' => 'Add Logo',
			),
			array (
				'key' => 'field_538655c84c138',
				'label' => 'Sponsors 1c Heading',
				'name' => 'sponsors_1c_heading',
				'type' => 'text',
				'default_value' => 'Supporting <span>Sponsors</span>',
				'placeholder' => '',
				'prepend' => '',
				'append' => '',
				'formatting' => 'html',
				'maxlength' => '',
			),
			array (
				'key' => 'field_538655c84cce1',
				'label' => 'Sponsors 1c Logos',
				'name' => 'sponsors_1c_logos',
				'type' => 'repeater',
				'instructions' => 'Logos with optional link',
				'sub_fields' => array (
					array (
						'key' => 'field_5361478da1735',
						'label' => 'Logo',
						'name' => 'logo',
						'type' => 'image',
						'required' => 1,
						'column_width' => '',
						'save_format' => 'url',
						'preview_size' => 'thumbnail',
						'library' => 'all',
					),
					array (
						'key' => 'field_5361478da1736',
						'label' => 'Link',
						'name' => 'link',
						'type' => 'text',
						'column_width' => '',
						'default_value' => '',
						'placeholder' => '',
						'prepend' => '',
						'append' => '',
						'formatting' => 'none',
						'maxlength' => '',
					),
				),
				'row_min' => '',
				'row_limit' => '',
				'layout' => 'table',
				'button_label' => 'Add Logo',
			),
			array (
				'key' => 'field_538655c8429cd',
				'label' => 'Sponsors 2 Heading',
				'name' => 'sponsors2',
				'type' => 'text',
				'default_value' => 'Partners',
				'placeholder' => '',
				'prepend' => '',
				'append' => '',
				'formatting' => 'html',
				'maxlength' => '',
			),
			array (
				'key' => 'field_538655c8435c1',
				'label' => 'Sponsors 2 Logos',
				'name' => 'sponsors2_logos',
				'type' => 'repeater',
				'instructions' => 'Logos with optional link',
				'sub_fields' => array (
					array (
						'key' => 'field_533efa39aada7',
						'label' => 'Logo',
						'name' => 'logo',
						'type' => 'image',
						'required' => 1,
						'column_width' => '',
						'save_format' => 'url',
						'preview_size' => 'thumbnail',
						'library' => 'all',
					),
					array (
						'key' => 'field_533efa39aada8',
						'label' => 'Link',
						'name' => 'link',
						'type' => 'text',
						'column_width' => '',
						'default_value' => '',
						'placeholder' => '',
						'prepend' => '',
						'append' => '',
						'formatting' => 'none',
						'maxlength' => '',
					),
				),
				'row_min' => '',
				'row_limit' => '',
				'layout' => 'table',
				'button_label' => 'Add Logo',
			),
			array (
				'key' => 'field_538655c84445d',
				'label' => 'Sponsors 3 Heading',
				'name' => 'sponsors3',
				'type' => 'text',
				'default_value' => 'Contributors',
				'placeholder' => '',
				'prepend' => '',
				'append' => '',
				'formatting' => 'html',
				'maxlength' => '',
			),
			array (
				'key' => 'field_538655c8452b1',
				'label' => 'Sponsors 3 Logos',
				'name' => 'sponsors3_logos',
				'type' => 'repeater',
				'instructions' => 'Logos with optional link',
				'sub_fields' => array (
					array (
						'key' => 'field_533efa62aadab',
						'label' => 'Logo',
						'name' => 'logo',
						'type' => 'image',
						'required' => 1,
						'column_width' => '',
						'save_format' => 'url',
						'preview_size' => 'thumbnail',
						'library' => 'all',
					),
					array (
						'key' => 'field_533efa62aadac',
						'label' => 'Link',
						'name' => 'link',
						'type' => 'text',
						'column_width' => '',
						'default_value' => '',
						'placeholder' => '',
						'prepend' => '',
						'append' => '',
						'formatting' => 'none',
						'maxlength' => '',
					),
				),
				'row_min' => '',
				'row_limit' => '',
				'layout' => 'table',
				'button_label' => 'Add Logo',
			),
			array (
				'key' => 'field_538655c84608e',
				'label' => 'Sponsors 4 Heading',
				'name' => 'sponsors4',
				'type' => 'text',
				'default_value' => 'Government Agencies',
				'placeholder' => '',
				'prepend' => '',
				'append' => '',
				'formatting' => 'html',
				'maxlength' => '',
			),
			array (
				'key' => 'field_538655c84703e',
				'label' => 'Sponsors 4 Labels',
				'name' => 'sponsors4_labels',
				'type' => 'repeater',
				'instructions' => 'These get text instead of logo, link optional',
				'sub_fields' => array (
					array (
						'key' => 'field_533f03fc3bbbf',
						'label' => 'Name',
						'name' => 'name',
						'type' => 'text',
						'required' => 1,
						'column_width' => '',
						'default_value' => '',
						'placeholder' => '',
						'prepend' => '',
						'append' => '',
						'formatting' => 'none',
						'maxlength' => '',
					),
					array (
						'key' => 'field_533f04073bbc0',
						'label' => 'Link',
						'name' => 'link',
						'type' => 'text',
						'column_width' => '',
						'default_value' => '',
						'placeholder' => '',
						'prepend' => '',
						'append' => '',
						'formatting' => 'none',
						'maxlength' => '',
					),
				),
				'row_min' => '',
				'row_limit' => '',
				'layout' => 'table',
				'button_label' => 'Add Row',
			),
		),
		'location' => array (
			array (
				array (
					'param' => 'page_template',
					'operator' => '==',
					'value' => 'template-during.php',
					'order_no' => 0,
					'group_no' => 0,
				),
			),
		),
		'options' => array (
			'position' => 'normal',
			'layout' => 'default',
			'hide_on_screen' => array (
				0 => 'the_content',
				1 => 'excerpt',
				2 => 'custom_fields',
				3 => 'discussion',
				4 => 'comments',
				5 => 'revisions',
				6 => 'slug',
				7 => 'author',
				8 => 'format',
				9 => 'featured_image',
				10 => 'categories',
				11 => 'tags',
				12 => 'send-trackbacks',
			),
		),
		'menu_order' => 0,
	));
	register_field_group(array (
		'id' => 'acf_home-after',
		'title' => 'Home After',
		'fields' => array (
			array (
				'key' => 'field_538c815e84171',
				'label' => 'Map',
				'name' => 'map',
				'type' => 'text',
				'instructions' => 'Enter Mapbox map ID (eg: examples.map-9ijuk24y)',
				'default_value' => '',
				'placeholder' => '',
				'prepend' => '',
				'append' => '',
				'formatting' => 'html',
				'maxlength' => '',
			),
			array (
				'key' => 'field_538c815e997ca',
				'label' => 'Call to Action Buttons',
				'name' => 'hero_buttons',
				'type' => 'repeater',
				'instructions' => 'Buttons for calls to action below the hero',
				'sub_fields' => array (
					array (
						'key' => 'field_533f046a771bc',
						'label' => 'Label',
						'name' => 'label',
						'type' => 'text',
						'required' => 1,
						'column_width' => '',
						'default_value' => '',
						'placeholder' => '',
						'prepend' => '',
						'append' => '',
						'formatting' => 'none',
						'maxlength' => '',
					),
					array (
						'key' => 'field_533f047b771bd',
						'label' => 'Link',
						'name' => 'link',
						'type' => 'text',
						'required' => 1,
						'column_width' => '',
						'default_value' => '',
						'placeholder' => '',
						'prepend' => '',
						'append' => '',
						'formatting' => 'html',
						'maxlength' => '',
					),
				),
				'row_min' => '',
				'row_limit' => '',
				'layout' => 'table',
				'button_label' => 'Add Button',
			),
			array (
				'key' => 'field_538c815e84eed',
				'label' => 'Hashtag',
				'name' => 'hashtag',
				'type' => 'text',
				'instructions' => 'Enter your event hashtag.',
				'default_value' => '#hackforchange',
				'placeholder' => '',
				'prepend' => '',
				'append' => '',
				'formatting' => 'none',
				'maxlength' => '',
			),
			array (
				'key' => 'field_538c815e85bd0',
				'label' => 'Show Solutions?',
				'name' => 'show_solutions',
				'type' => 'checkbox',
				'choices' => array (
					1 => 'Yes',
				),
				'default_value' => '',
				'layout' => 'vertical',
			),
			array (
				'key' => 'field_53a2f7d9a1764',
				'label' => 'Show Events?',
				'name' => 'show_events',
				'type' => 'true_false',
				'message' => '',
				'default_value' => 0,
			),
			array (
				'key' => 'field_538c815e9a8dc',
				'label' => 'Title Sponsor Logo',
				'name' => 'title_sponsor_logo',
				'type' => 'image',
				'instructions' => 'Shown in the header of all pages.',
				'save_format' => 'url',
				'preview_size' => 'full',
				'library' => 'all',
			),
			array (
				'key' => 'field_538c815e89b1b',
				'label' => 'Sponsors Heading',
				'name' => 'sponsors_heading',
				'type' => 'text',
				'instructions' => 'Main heading for all the sponsor categories',
				'default_value' => 'Who makes National Day possible',
				'placeholder' => '',
				'prepend' => '',
				'append' => '',
				'formatting' => 'html',
				'maxlength' => '',
			),
			array (
				'key' => 'field_538c815e8a943',
				'label' => 'Sponsors 1 Heading',
				'name' => 'sponsors1',
				'type' => 'text',
				'default_value' => 'Main Sponsors',
				'placeholder' => '',
				'prepend' => '',
				'append' => '',
				'formatting' => 'html',
				'maxlength' => '',
			),
			array (
				'key' => 'field_538c815e8b4a0',
				'label' => 'Sponsors 1 Logos',
				'name' => 'sponsors1_logos',
				'type' => 'repeater',
				'instructions' => 'Logos with optional link',
				'sub_fields' => array (
					array (
						'key' => 'field_533ef9b6a94da',
						'label' => 'Logo',
						'name' => 'logo',
						'type' => 'image',
						'required' => 1,
						'column_width' => '',
						'save_format' => 'url',
						'preview_size' => 'thumbnail',
						'library' => 'all',
					),
					array (
						'key' => 'field_533ef9b6a94db',
						'label' => 'Link',
						'name' => 'link',
						'type' => 'text',
						'column_width' => '',
						'default_value' => '',
						'placeholder' => '',
						'prepend' => '',
						'append' => '',
						'formatting' => 'none',
						'maxlength' => '',
					),
				),
				'row_min' => '',
				'row_limit' => '',
				'layout' => 'table',
				'button_label' => 'Add Logo',
			),
			array (
				'key' => 'field_538c815e9b45f',
				'label' => 'Sponsors 1b Heading',
				'name' => 'sponsors_1b_heading',
				'type' => 'text',
				'default_value' => 'Challenge <span>Sponsor</span>',
				'placeholder' => '',
				'prepend' => '',
				'append' => '',
				'formatting' => 'html',
				'maxlength' => '',
			),
			array (
				'key' => 'field_538c815e9c2b8',
				'label' => 'Sponsors 1b Logos',
				'name' => 'sponsors_1b_logos',
				'type' => 'repeater',
				'instructions' => 'Logos with optional link',
				'sub_fields' => array (
					array (
						'key' => 'field_53614760a1731',
						'label' => 'Logo',
						'name' => 'logo',
						'type' => 'image',
						'required' => 1,
						'column_width' => '',
						'save_format' => 'url',
						'preview_size' => 'thumbnail',
						'library' => 'all',
					),
					array (
						'key' => 'field_53614760a1732',
						'label' => 'Link',
						'name' => 'link',
						'type' => 'text',
						'column_width' => '',
						'default_value' => '',
						'placeholder' => '',
						'prepend' => '',
						'append' => '',
						'formatting' => 'none',
						'maxlength' => '',
					),
				),
				'row_min' => '',
				'row_limit' => '',
				'layout' => 'table',
				'button_label' => 'Add Logo',
			),
			array (
				'key' => 'field_538c815e9d264',
				'label' => 'Sponsors 1c Heading',
				'name' => 'sponsors_1c_heading',
				'type' => 'text',
				'default_value' => 'Supporting <span>Sponsors</span>',
				'placeholder' => '',
				'prepend' => '',
				'append' => '',
				'formatting' => 'html',
				'maxlength' => '',
			),
			array (
				'key' => 'field_538c815e9de3c',
				'label' => 'Sponsors 1c Logos',
				'name' => 'sponsors_1c_logos',
				'type' => 'repeater',
				'instructions' => 'Logos with optional link',
				'sub_fields' => array (
					array (
						'key' => 'field_5361478da1735',
						'label' => 'Logo',
						'name' => 'logo',
						'type' => 'image',
						'required' => 1,
						'column_width' => '',
						'save_format' => 'url',
						'preview_size' => 'thumbnail',
						'library' => 'all',
					),
					array (
						'key' => 'field_5361478da1736',
						'label' => 'Link',
						'name' => 'link',
						'type' => 'text',
						'column_width' => '',
						'default_value' => '',
						'placeholder' => '',
						'prepend' => '',
						'append' => '',
						'formatting' => 'none',
						'maxlength' => '',
					),
				),
				'row_min' => '',
				'row_limit' => '',
				'layout' => 'table',
				'button_label' => 'Add Logo',
			),
			array (
				'key' => 'field_538c815e902c5',
				'label' => 'Sponsors 2 Heading',
				'name' => 'sponsors2',
				'type' => 'text',
				'default_value' => 'Partners',
				'placeholder' => '',
				'prepend' => '',
				'append' => '',
				'formatting' => 'html',
				'maxlength' => '',
			),
			array (
				'key' => 'field_538c815e90f3e',
				'label' => 'Sponsors 2 Logos',
				'name' => 'sponsors2_logos',
				'type' => 'repeater',
				'instructions' => 'Logos with optional link',
				'sub_fields' => array (
					array (
						'key' => 'field_533efa39aada7',
						'label' => 'Logo',
						'name' => 'logo',
						'type' => 'image',
						'required' => 1,
						'column_width' => '',
						'save_format' => 'url',
						'preview_size' => 'thumbnail',
						'library' => 'all',
					),
					array (
						'key' => 'field_533efa39aada8',
						'label' => 'Link',
						'name' => 'link',
						'type' => 'text',
						'column_width' => '',
						'default_value' => '',
						'placeholder' => '',
						'prepend' => '',
						'append' => '',
						'formatting' => 'none',
						'maxlength' => '',
					),
				),
				'row_min' => '',
				'row_limit' => '',
				'layout' => 'table',
				'button_label' => 'Add Logo',
			),
			array (
				'key' => 'field_538c815e91eef',
				'label' => 'Sponsors 3 Heading',
				'name' => 'sponsors3',
				'type' => 'text',
				'default_value' => 'Contributors',
				'placeholder' => '',
				'prepend' => '',
				'append' => '',
				'formatting' => 'html',
				'maxlength' => '',
			),
			array (
				'key' => 'field_538c815e92a74',
				'label' => 'Sponsors 3 Logos',
				'name' => 'sponsors3_logos',
				'type' => 'repeater',
				'instructions' => 'Logos with optional link',
				'sub_fields' => array (
					array (
						'key' => 'field_533efa62aadab',
						'label' => 'Logo',
						'name' => 'logo',
						'type' => 'image',
						'required' => 1,
						'column_width' => '',
						'save_format' => 'url',
						'preview_size' => 'thumbnail',
						'library' => 'all',
					),
					array (
						'key' => 'field_533efa62aadac',
						'label' => 'Link',
						'name' => 'link',
						'type' => 'text',
						'column_width' => '',
						'default_value' => '',
						'placeholder' => '',
						'prepend' => '',
						'append' => '',
						'formatting' => 'none',
						'maxlength' => '',
					),
				),
				'row_min' => '',
				'row_limit' => '',
				'layout' => 'table',
				'button_label' => 'Add Logo',
			),
			array (
				'key' => 'field_538c815e97a76',
				'label' => 'Sponsors 4 Heading',
				'name' => 'sponsors4',
				'type' => 'text',
				'default_value' => 'Government Agencies',
				'placeholder' => '',
				'prepend' => '',
				'append' => '',
				'formatting' => 'html',
				'maxlength' => '',
			),
			array (
				'key' => 'field_538c815e98804',
				'label' => 'Sponsors 4 Labels',
				'name' => 'sponsors4_labels',
				'type' => 'repeater',
				'instructions' => 'These get text instead of logo, link optional',
				'sub_fields' => array (
					array (
						'key' => 'field_533f03fc3bbbf',
						'label' => 'Name',
						'name' => 'name',
						'type' => 'text',
						'required' => 1,
						'column_width' => '',
						'default_value' => '',
						'placeholder' => '',
						'prepend' => '',
						'append' => '',
						'formatting' => 'none',
						'maxlength' => '',
					),
					array (
						'key' => 'field_533f04073bbc0',
						'label' => 'Link',
						'name' => 'link',
						'type' => 'text',
						'column_width' => '',
						'default_value' => '',
						'placeholder' => '',
						'prepend' => '',
						'append' => '',
						'formatting' => 'none',
						'maxlength' => '',
					),
				),
				'row_min' => '',
				'row_limit' => '',
				'layout' => 'table',
				'button_label' => 'Add Row',
			),
			array (
				'key' => 'field_538c81ae27755',
				'label' => 'Testimonial',
				'name' => 'testimonial',
				'type' => 'repeater',
				'sub_fields' => array (
					array (
						'key' => 'field_538c81d827756',
						'label' => 'Name',
						'name' => 'name',
						'type' => 'text',
						'column_width' => '',
						'default_value' => '',
						'placeholder' => '',
						'prepend' => '',
						'append' => '',
						'formatting' => 'html',
						'maxlength' => '',
					),
					array (
						'key' => 'field_538c81ee27757',
						'label' => 'Organization',
						'name' => 'organization',
						'type' => 'text',
						'column_width' => '',
						'default_value' => '',
						'placeholder' => '',
						'prepend' => '',
						'append' => '',
						'formatting' => 'html',
						'maxlength' => '',
					),
					array (
						'key' => 'field_538c820227758',
						'label' => 'Headshot',
						'name' => 'headshot',
						'type' => 'image',
						'column_width' => '',
						'save_format' => 'object',
						'preview_size' => 'thumbnail',
						'library' => 'all',
					),
					array (
						'key' => 'field_538c822127759',
						'label' => 'Quotation',
						'name' => 'quotation',
						'type' => 'wysiwyg',
						'column_width' => '',
						'default_value' => '',
						'toolbar' => 'full',
						'media_upload' => 'yes',
					),
				),
				'row_min' => '',
				'row_limit' => '',
				'layout' => 'table',
				'button_label' => 'Add Row',
			),
		),
		'location' => array (
			array (
				array (
					'param' => 'page_template',
					'operator' => '==',
					'value' => 'template-after.php',
					'order_no' => 0,
					'group_no' => 0,
				),
			),
		),
		'options' => array (
			'position' => 'normal',
			'layout' => 'default',
			'hide_on_screen' => array (
				0 => 'the_content',
				1 => 'excerpt',
				2 => 'custom_fields',
				3 => 'discussion',
				4 => 'comments',
				5 => 'revisions',
				6 => 'slug',
				7 => 'author',
				8 => 'format',
				9 => 'featured_image',
				10 => 'categories',
				11 => 'tags',
				12 => 'send-trackbacks',
			),
		),
		'menu_order' => 0,
	));
	register_field_group(array (
		'id' => 'acf_organizers',
		'title' => 'Organizers',
		'fields' => array (
			array (
				'key' => 'field_5356abe7567a6',
				'label' => 'Section1 Header',
				'name' => 'section1_header',
				'type' => 'text',
				'default_value' => 'Leadership Team',
				'placeholder' => '',
				'prepend' => '',
				'append' => '',
				'formatting' => 'html',
				'maxlength' => '',
			),
			array (
				'key' => 'field_5356ac1c567a7',
				'label' => 'Section1 People',
				'name' => 'section1_people',
				'type' => 'repeater',
				'sub_fields' => array (
					array (
						'key' => 'field_5356ac61567aa',
						'label' => 'Image',
						'name' => 'image',
						'type' => 'image',
						'column_width' => '',
						'save_format' => 'object',
						'preview_size' => 'thumbnail',
						'library' => 'all',
					),
					array (
						'key' => 'field_5356ac36567a8',
						'label' => 'Name',
						'name' => 'name',
						'type' => 'text',
						'required' => 1,
						'column_width' => '',
						'default_value' => '',
						'placeholder' => '',
						'prepend' => '',
						'append' => '',
						'formatting' => 'html',
						'maxlength' => '',
					),
					array (
						'key' => 'field_5356ac54567a9',
						'label' => 'Company',
						'name' => 'company',
						'type' => 'text',
						'column_width' => '',
						'default_value' => '',
						'placeholder' => '',
						'prepend' => '',
						'append' => '',
						'formatting' => 'html',
						'maxlength' => '',
					),
					array (
						'key' => 'field_536927a3e3805',
						'label' => 'Email',
						'name' => 'email',
						'type' => 'text',
						'column_width' => '',
						'default_value' => '',
						'placeholder' => '',
						'prepend' => '',
						'append' => '',
						'formatting' => 'html',
						'maxlength' => '',
					),
				),
				'row_min' => '',
				'row_limit' => '',
				'layout' => 'table',
				'button_label' => 'Add Row',
			),
			array (
				'key' => 'field_5356ac811a7c7',
				'label' => 'Section2 Header',
				'name' => 'section2_header',
				'type' => 'text',
				'default_value' => 'Core Organizing Team',
				'placeholder' => '',
				'prepend' => '',
				'append' => '',
				'formatting' => 'html',
				'maxlength' => '',
			),
			array (
				'key' => 'field_5356aca21a7c8',
				'label' => 'Section2 People',
				'name' => 'section2_people',
				'type' => 'repeater',
				'sub_fields' => array (
					array (
						'key' => 'field_5356aca21a7cb',
						'label' => 'Image',
						'name' => 'image',
						'type' => 'image',
						'column_width' => '',
						'save_format' => 'object',
						'preview_size' => 'thumbnail',
						'library' => 'all',
					),
					array (
						'key' => 'field_5356aca21a7c9',
						'label' => 'Name',
						'name' => 'name',
						'type' => 'text',
						'required' => 1,
						'column_width' => '',
						'default_value' => '',
						'placeholder' => '',
						'prepend' => '',
						'append' => '',
						'formatting' => 'html',
						'maxlength' => '',
					),
					array (
						'key' => 'field_5356aca21a7ca',
						'label' => 'Company',
						'name' => 'company',
						'type' => 'text',
						'column_width' => '',
						'default_value' => '',
						'placeholder' => '',
						'prepend' => '',
						'append' => '',
						'formatting' => 'html',
						'maxlength' => '',
					),
					array (
						'key' => 'field_536927abe3806',
						'label' => 'Email',
						'name' => 'email',
						'type' => 'text',
						'column_width' => '',
						'default_value' => '',
						'placeholder' => '',
						'prepend' => '',
						'append' => '',
						'formatting' => 'html',
						'maxlength' => '',
					),
				),
				'row_min' => '',
				'row_limit' => '',
				'layout' => 'table',
				'button_label' => 'Add Row',
			),
			array (
				'key' => 'field_5356acce1305e',
				'label' => 'Section3 Header',
				'name' => 'section3_header',
				'type' => 'text',
				'instructions' => 'People appearing in this section loaded automatically from users with role of Organizer',
				'default_value' => 'Organizers',
				'placeholder' => '',
				'prepend' => '',
				'append' => '',
				'formatting' => 'html',
				'maxlength' => '',
			),
		),
		'location' => array (
			array (
				array (
					'param' => 'page_template',
					'operator' => '==',
					'value' => 'template-organizers.php',
					'order_no' => 0,
					'group_no' => 0,
				),
			),
		),
		'options' => array (
			'position' => 'normal',
			'layout' => 'default',
			'hide_on_screen' => array (
			),
		),
		'menu_order' => 0,
	));
	register_field_group(array (
		'id' => 'acf_partners',
		'title' => 'Partners',
		'fields' => array (
			array (
				'key' => 'field_53639b9375348',
				'label' => 'Global Sponsors Heading',
				'name' => 'global_sponsors_heading',
				'type' => 'text',
				'instructions' => 'Main heading for all the sponsor categories',
				'default_value' => 'Who makes National Day possible',
				'placeholder' => '',
				'prepend' => '',
				'append' => '',
				'formatting' => 'html',
				'maxlength' => '',
			),
			array (
				'key' => 'field_53639b93835b0',
				'label' => 'Sponsors 1 Heading',
				'name' => 'sponsors1',
				'type' => 'text',
				'default_value' => 'Main Sponsors',
				'placeholder' => '',
				'prepend' => '',
				'append' => '',
				'formatting' => 'html',
				'maxlength' => '',
			),
			array (
				'key' => 'field_53639b9386de3',
				'label' => 'Sponsors 1 Logos',
				'name' => 'sponsors1_logos',
				'type' => 'repeater',
				'instructions' => 'Logos with optional link',
				'sub_fields' => array (
					array (
						'key' => 'field_533ef9b6a94da',
						'label' => 'Logo',
						'name' => 'logo',
						'type' => 'image',
						'required' => 1,
						'column_width' => '',
						'save_format' => 'url',
						'preview_size' => 'thumbnail',
						'library' => 'all',
					),
					array (
						'key' => 'field_533ef9b6a94db',
						'label' => 'Link',
						'name' => 'link',
						'type' => 'text',
						'column_width' => '',
						'default_value' => '',
						'placeholder' => '',
						'prepend' => '',
						'append' => '',
						'formatting' => 'none',
						'maxlength' => '',
					),
				),
				'row_min' => '',
				'row_limit' => '',
				'layout' => 'table',
				'button_label' => 'Add Logo',
			),
			array (
				'key' => 'field_53639b93c6c3c',
				'label' => 'Sponsors 1b Heading',
				'name' => 'sponsors_1b_heading',
				'type' => 'text',
				'default_value' => 'Challenge <span>Sponsor</span>',
				'placeholder' => '',
				'prepend' => '',
				'append' => '',
				'formatting' => 'html',
				'maxlength' => '',
			),
			array (
				'key' => 'field_53639b93ca60e',
				'label' => 'Sponsors 1b Logos',
				'name' => 'sponsors_1b_logos',
				'type' => 'repeater',
				'instructions' => 'Logos with optional link',
				'sub_fields' => array (
					array (
						'key' => 'field_53614760a1731',
						'label' => 'Logo',
						'name' => 'logo',
						'type' => 'image',
						'required' => 1,
						'column_width' => '',
						'save_format' => 'url',
						'preview_size' => 'thumbnail',
						'library' => 'all',
					),
					array (
						'key' => 'field_53614760a1732',
						'label' => 'Link',
						'name' => 'link',
						'type' => 'text',
						'column_width' => '',
						'default_value' => '',
						'placeholder' => '',
						'prepend' => '',
						'append' => '',
						'formatting' => 'none',
						'maxlength' => '',
					),
				),
				'row_min' => '',
				'row_limit' => '',
				'layout' => 'table',
				'button_label' => 'Add Logo',
			),
			array (
				'key' => 'field_53639b93d173e',
				'label' => 'Sponsors 1c Heading',
				'name' => 'sponsors_1c_heading',
				'type' => 'text',
				'default_value' => 'Supporting <span>Sponsors</span>',
				'placeholder' => '',
				'prepend' => '',
				'append' => '',
				'formatting' => 'html',
				'maxlength' => '',
			),
			array (
				'key' => 'field_53639b93d5859',
				'label' => 'Sponsors 1c Logos',
				'name' => 'sponsors_1c_logos',
				'type' => 'repeater',
				'instructions' => 'Logos with optional link',
				'sub_fields' => array (
					array (
						'key' => 'field_5361478da1735',
						'label' => 'Logo',
						'name' => 'logo',
						'type' => 'image',
						'required' => 1,
						'column_width' => '',
						'save_format' => 'url',
						'preview_size' => 'thumbnail',
						'library' => 'all',
					),
					array (
						'key' => 'field_5361478da1736',
						'label' => 'Link',
						'name' => 'link',
						'type' => 'text',
						'column_width' => '',
						'default_value' => '',
						'placeholder' => '',
						'prepend' => '',
						'append' => '',
						'formatting' => 'none',
						'maxlength' => '',
					),
				),
				'row_min' => '',
				'row_limit' => '',
				'layout' => 'table',
				'button_label' => 'Add Logo',
			),
			array (
				'key' => 'field_53639b938fea7',
				'label' => 'Sponsors 2 Heading',
				'name' => 'sponsors2',
				'type' => 'text',
				'default_value' => 'Partners',
				'placeholder' => '',
				'prepend' => '',
				'append' => '',
				'formatting' => 'html',
				'maxlength' => '',
			),
			array (
				'key' => 'field_53639b9391f7e',
				'label' => 'Sponsors 2 Logos',
				'name' => 'sponsors2_logos',
				'type' => 'repeater',
				'instructions' => 'Logos with optional link',
				'sub_fields' => array (
					array (
						'key' => 'field_533efa39aada7',
						'label' => 'Logo',
						'name' => 'logo',
						'type' => 'image',
						'required' => 1,
						'column_width' => '',
						'save_format' => 'url',
						'preview_size' => 'thumbnail',
						'library' => 'all',
					),
					array (
						'key' => 'field_533efa39aada8',
						'label' => 'Link',
						'name' => 'link',
						'type' => 'text',
						'column_width' => '',
						'default_value' => '',
						'placeholder' => '',
						'prepend' => '',
						'append' => '',
						'formatting' => 'none',
						'maxlength' => '',
					),
				),
				'row_min' => '',
				'row_limit' => '',
				'layout' => 'table',
				'button_label' => 'Add Logo',
			),
			array (
				'key' => 'field_53639b9398583',
				'label' => 'Sponsors 3 Heading',
				'name' => 'sponsors3',
				'type' => 'text',
				'default_value' => 'Contributors',
				'placeholder' => '',
				'prepend' => '',
				'append' => '',
				'formatting' => 'html',
				'maxlength' => '',
			),
			array (
				'key' => 'field_53639b93a8ec9',
				'label' => 'Sponsors 3 Logos',
				'name' => 'sponsors3_logos',
				'type' => 'repeater',
				'instructions' => 'Logos with optional link',
				'sub_fields' => array (
					array (
						'key' => 'field_533efa62aadab',
						'label' => 'Logo',
						'name' => 'logo',
						'type' => 'image',
						'required' => 1,
						'column_width' => '',
						'save_format' => 'url',
						'preview_size' => 'thumbnail',
						'library' => 'all',
					),
					array (
						'key' => 'field_533efa62aadac',
						'label' => 'Link',
						'name' => 'link',
						'type' => 'text',
						'column_width' => '',
						'default_value' => '',
						'placeholder' => '',
						'prepend' => '',
						'append' => '',
						'formatting' => 'none',
						'maxlength' => '',
					),
				),
				'row_min' => '',
				'row_limit' => '',
				'layout' => 'table',
				'button_label' => 'Add Logo',
			),
			array (
				'key' => 'field_53639b93affed',
				'label' => 'Sponsors 4 Heading',
				'name' => 'sponsors4',
				'type' => 'text',
				'default_value' => 'Government Agencies',
				'placeholder' => '',
				'prepend' => '',
				'append' => '',
				'formatting' => 'html',
				'maxlength' => '',
			),
			array (
				'key' => 'field_53639b93b42c6',
				'label' => 'Sponsors 4 Labels',
				'name' => 'sponsors4_labels',
				'type' => 'repeater',
				'instructions' => 'These get text instead of logo, link optional',
				'sub_fields' => array (
					array (
						'key' => 'field_533f03fc3bbbf',
						'label' => 'Name',
						'name' => 'name',
						'type' => 'text',
						'required' => 1,
						'column_width' => '',
						'default_value' => '',
						'placeholder' => '',
						'prepend' => '',
						'append' => '',
						'formatting' => 'none',
						'maxlength' => '',
					),
					array (
						'key' => 'field_533f04073bbc0',
						'label' => 'Link',
						'name' => 'link',
						'type' => 'text',
						'column_width' => '',
						'default_value' => '',
						'placeholder' => '',
						'prepend' => '',
						'append' => '',
						'formatting' => 'none',
						'maxlength' => '',
					),
				),
				'row_min' => '',
				'row_limit' => '',
				'layout' => 'table',
				'button_label' => 'Add Row',
			),
			array (
				'key' => 'field_53639bc08fee0',
				'label' => 'Local Sponsors Heading',
				'name' => 'local_sponsors_heading',
				'type' => 'text',
				'instructions' => 'Main heading for all the sponsor categories',
				'default_value' => 'Who makes National Day possible',
				'placeholder' => '',
				'prepend' => '',
				'append' => '',
				'formatting' => 'html',
				'maxlength' => '',
			),
		),
		'location' => array (
			array (
				array (
					'param' => 'page',
					'operator' => '==',
					'value' => '773',
					'order_no' => 0,
					'group_no' => 0,
				),
			),
		),
		'options' => array (
			'position' => 'normal',
			'layout' => 'default',
			'hide_on_screen' => array (
				0 => 'the_content',
			),
		),
		'menu_order' => 0,
	));
	register_field_group(array (
		'id' => 'acf_press',
		'title' => 'Press',
		'fields' => array (
			array (
				'key' => 'field_535e9eebdca63',
				'label' => 'Press Releases',
				'name' => 'press_releases',
				'type' => 'repeater',
				'sub_fields' => array (
					array (
						'key' => 'field_535e9f22dca64',
						'label' => 'Quote',
						'name' => 'quote',
						'type' => 'text',
						'instructions' => 'or description',
						'column_width' => '',
						'default_value' => '',
						'placeholder' => '',
						'prepend' => '',
						'append' => '',
						'formatting' => 'html',
						'maxlength' => '',
					),
					array (
						'key' => 'field_535e9f46dca65',
						'label' => 'URL',
						'name' => 'url',
						'type' => 'text',
						'instructions' => 'to link to a webpage or uploaded file',
						'column_width' => '',
						'default_value' => '',
						'placeholder' => '',
						'prepend' => '',
						'append' => '',
						'formatting' => 'none',
						'maxlength' => '',
					),
					array (
						'key' => 'field_535ea3709a8f1',
						'label' => 'Link text',
						'name' => 'link_text',
						'type' => 'text',
						'instructions' => 'source name or \'download\'',
						'column_width' => '',
						'default_value' => '',
						'placeholder' => '',
						'prepend' => '',
						'append' => '',
						'formatting' => 'html',
						'maxlength' => '',
					),
					array (
						'key' => 'field_535e9f7edca66',
						'label' => 'Date',
						'name' => 'date',
						'type' => 'date_picker',
						'column_width' => '',
						'date_format' => 'yymmdd',
						'display_format' => 'dd/mm/yy',
						'first_day' => 0,
					),
				),
				'row_min' => '',
				'row_limit' => '',
				'layout' => 'table',
				'button_label' => 'Add Press Release',
			),
			array (
				'key' => 'field_535ea39b9a8f2',
				'label' => 'In the Press',
				'name' => 'press',
				'type' => 'repeater',
				'sub_fields' => array (
					array (
						'key' => 'field_535ea39b9a8f3',
						'label' => 'Quote',
						'name' => 'quote',
						'type' => 'text',
						'instructions' => 'or description',
						'column_width' => '',
						'default_value' => '',
						'placeholder' => '',
						'prepend' => '',
						'append' => '',
						'formatting' => 'html',
						'maxlength' => '',
					),
					array (
						'key' => 'field_535ea39b9a8f4',
						'label' => 'URL',
						'name' => 'url',
						'type' => 'text',
						'instructions' => 'to link to a webpage or uploaded file',
						'column_width' => '',
						'default_value' => '',
						'placeholder' => '',
						'prepend' => '',
						'append' => '',
						'formatting' => 'none',
						'maxlength' => '',
					),
					array (
						'key' => 'field_535ea39b9a8f6',
						'label' => 'Link text',
						'name' => 'link_text',
						'type' => 'text',
						'instructions' => 'source name or \'download\'',
						'column_width' => '',
						'default_value' => '',
						'placeholder' => '',
						'prepend' => '',
						'append' => '',
						'formatting' => 'html',
						'maxlength' => '',
					),
					array (
						'key' => 'field_535ea39b9a8f5',
						'label' => 'Date',
						'name' => 'date',
						'type' => 'date_picker',
						'column_width' => '',
						'date_format' => 'yymmdd',
						'display_format' => 'dd/mm/yy',
						'first_day' => 0,
					),
				),
				'row_min' => '',
				'row_limit' => '',
				'layout' => 'table',
				'button_label' => 'Add Press Item',
			),
			array (
				'key' => 'field_535ea04b1b6c8',
				'label' => 'Logo Preview',
				'name' => 'logo_preview',
				'type' => 'image',
				'save_format' => 'object',
				'preview_size' => 'thumbnail',
				'library' => 'all',
			),
			array (
				'key' => 'field_535ea0ae1b6c9',
				'label' => 'Logo Download',
				'name' => 'logo_download',
				'type' => 'file',
				'instructions' => 'could be a zip file of different sizes and formats',
				'save_format' => 'url',
				'library' => 'all',
			),
			array (
				'key' => 'field_535ea0d71c8ed',
				'label' => 'Logo Preview (dark background)',
				'name' => 'logo_preview_dark',
				'type' => 'image',
				'save_format' => 'object',
				'preview_size' => 'thumbnail',
				'library' => 'all',
			),
			array (
				'key' => 'field_535ea0ed1c8ee',
				'label' => 'Logo Download (dark background)',
				'name' => 'logo_download_dark',
				'type' => 'file',
				'save_format' => 'url',
				'library' => 'all',
			),
			array (
				'key' => 'field_535ea122c5d70',
				'label' => 'Logo Preview (small)',
				'name' => 'logo_preview_small',
				'type' => 'image',
				'save_format' => 'object',
				'preview_size' => 'thumbnail',
				'library' => 'all',
			),
			array (
				'key' => 'field_535ea138c5d71',
				'label' => 'Logo Download (small)',
				'name' => 'logo_download_small',
				'type' => 'file',
				'save_format' => 'url',
				'library' => 'all',
			),
			array (
				'key' => 'field_535ea14cc5d72',
				'label' => 'Logo Preview (small, dark background)',
				'name' => 'logo_preview_small_dark',
				'type' => 'image',
				'save_format' => 'object',
				'preview_size' => 'thumbnail',
				'library' => 'all',
			),
			array (
				'key' => 'field_535ea162c5d73',
				'label' => 'Logo Download (small, dark background)',
				'name' => 'logo_download_small_dark',
				'type' => 'file',
				'save_format' => 'url',
				'library' => 'all',
			),
			array (
				'key' => 'field_535ea17ac5d74',
				'label' => 'Additional Press Assets',
				'name' => 'press_assets',
				'type' => 'repeater',
				'instructions' => 'add full-size images for download',
				'sub_fields' => array (
					array (
						'key' => 'field_535ea1bdc5d75',
						'label' => 'Image',
						'name' => 'image',
						'type' => 'image',
						'column_width' => '',
						'save_format' => 'object',
						'preview_size' => 'thumbnail',
						'library' => 'all',
					),
				),
				'row_min' => '',
				'row_limit' => '',
				'layout' => 'table',
				'button_label' => 'Add Asset',
			),
		),
		'location' => array (
			array (
				array (
					'param' => 'page_template',
					'operator' => '==',
					'value' => 'template-press.php',
					'order_no' => 0,
					'group_no' => 0,
				),
			),
		),
		'options' => array (
			'position' => 'normal',
			'layout' => 'default',
			'hide_on_screen' => array (
			),
		),
		'menu_order' => 0,
	));
	register_field_group(array (
		'id' => 'acf_project',
		'title' => 'Project',
		'fields' => array (
			array (
				'key' => 'field_5384fed80b0d8',
				'label' => 'Challenge',
				'name' => 'challenge_id',
				'type' => 'post_object',
				'post_type' => array (
					0 => 'challenge',
				),
				'taxonomy' => array (
					0 => 'all',
				),
				'allow_null' => 0,
				'multiple' => 0,
			),
			array (
				'key' => 'field_53835d33ef6e1',
				'label' => 'Challenge Name (Other)',
				'name' => 'challenge_name',
				'type' => 'text',
				'default_value' => '',
				'placeholder' => '',
				'prepend' => '',
				'append' => '',
				'formatting' => 'html',
				'maxlength' => '',
			),
			array (
				'key' => 'field_53835f4fef6e2',
				'label' => 'Event',
				'name' => 'event_id',
				'type' => 'post_object',
				'post_type' => array (
					0 => 'event',
				),
				'taxonomy' => array (
					0 => 'all',
				),
				'allow_null' => 0,
				'multiple' => 0,
			),
			array (
				'key' => 'field_53835f57ef6e3',
				'label' => 'Demo Link',
				'name' => 'link_demo',
				'type' => 'text',
				'default_value' => '',
				'placeholder' => '',
				'prepend' => '',
				'append' => '',
				'formatting' => 'html',
				'maxlength' => '',
			),
			array (
				'key' => 'field_53835f61ef6e4',
				'label' => 'Code Repository Link',
				'name' => 'link_repo',
				'type' => 'text',
				'default_value' => '',
				'placeholder' => '',
				'prepend' => '',
				'append' => '',
				'formatting' => 'html',
				'maxlength' => '',
			),
			array (
				'key' => 'field_53835f6fef6e5',
				'label' => 'Video Link (YouTube or Vimeo)',
				'name' => 'link_video',
				'type' => 'text',
				'default_value' => '',
				'placeholder' => '',
				'prepend' => '',
				'append' => '',
				'formatting' => 'html',
				'maxlength' => '',
			),
			array (
				'key' => 'field_53835f81ef6e6',
				'label' => 'Team Members',
				'name' => 'team_members',
				'type' => 'repeater',
				'sub_fields' => array (
					array (
						'key' => 'field_53835f93ef6e7',
						'label' => 'Name',
						'name' => 'name',
						'type' => 'text',
						'column_width' => '',
						'default_value' => '',
						'placeholder' => '',
						'prepend' => '',
						'append' => '',
						'formatting' => 'html',
						'maxlength' => '',
					),
					array (
						'key' => 'field_53835f98ef6e8',
						'label' => 'Email',
						'name' => 'email',
						'type' => 'text',
						'column_width' => '',
						'default_value' => '',
						'placeholder' => '',
						'prepend' => '',
						'append' => '',
						'formatting' => 'html',
						'maxlength' => '',
					),
					array (
						'key' => 'field_53835f9cef6e9',
						'label' => 'Website',
						'name' => 'website',
						'type' => 'text',
						'column_width' => '',
						'default_value' => '',
						'placeholder' => '',
						'prepend' => '',
						'append' => '',
						'formatting' => 'html',
						'maxlength' => '',
					),
					array (
						'key' => 'field_53835f9fef6ea',
						'label' => 'Role',
						'name' => 'role',
						'type' => 'text',
						'column_width' => '',
						'default_value' => '',
						'placeholder' => '',
						'prepend' => '',
						'append' => '',
						'formatting' => 'html',
						'maxlength' => '',
					),
				),
				'row_min' => 25,
				'row_limit' => 25,
				'layout' => 'table',
				'button_label' => 'Add Row',
			),
		),
		'location' => array (
			array (
				array (
					'param' => 'post_type',
					'operator' => '==',
					'value' => 'project',
					'order_no' => 0,
					'group_no' => 0,
				),
			),
		),
		'options' => array (
			'position' => 'normal',
			'layout' => 'default',
			'hide_on_screen' => array (
				0 => 'excerpt',
				1 => 'custom_fields',
				2 => 'discussion',
				3 => 'comments',
				4 => 'revisions',
				5 => 'slug',
				6 => 'author',
				7 => 'format',
				8 => 'featured_image',
				9 => 'categories',
				10 => 'tags',
				11 => 'send-trackbacks',
			),
		),
		'menu_order' => 0,
	));
	register_field_group(array (
		'id' => 'acf_submit-a-project',
		'title' => 'Submit a Project',
		'fields' => array (
			array (
				'key' => 'field_53835ffa0dcbb',
				'label' => 'Submit Note',
				'name' => 'submit_note',
				'type' => 'wysiwyg',
				'default_value' => '',
				'toolbar' => 'full',
				'media_upload' => 'yes',
			),
			array (
				'key' => 'field_5387537bfedb9',
				'label' => 'Post-Signup Paragraph',
				'name' => 'post_signup_paragraph',
				'type' => 'wysiwyg',
				'default_value' => '',
				'toolbar' => 'full',
				'media_upload' => 'yes',
			),
			array (
				'key' => 'field_5383600f0dcbc',
				'label' => 'Thank You Message',
				'name' => 'thank_you_message',
				'type' => 'wysiwyg',
				'default_value' => '',
				'toolbar' => 'full',
				'media_upload' => 'yes',
			),
		),
		'location' => array (
			array (
				array (
					'param' => 'page_template',
					'operator' => '==',
					'value' => 'template-submit-project.php',
					'order_no' => 0,
					'group_no' => 0,
				),
			),
		),
		'options' => array (
			'position' => 'normal',
			'layout' => 'no_box',
			'hide_on_screen' => array (
			),
		),
		'menu_order' => 0,
	));
}
